@charset "EUC-JP";

/************************************/
/* body              */
body{
	font-family: "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF","\30D2\30E9\30AE\30CE\20Pro\20W3",Osaka,sans-serif;
	font-size: 12px; color: #333333;
	line-height: 130%;
	margin: 10px; padding: 0px;
	background: #fff url("http://blog-imgs-30-origin.fc2.com/n/e/k/nekoare/blog_back20100614.jpg") no-repeat fixed 100% 100%;
}
html>body {

	font-size : small !important; /* Opera用文字サイズ */
}
#baseBlock {
	width: 965px;
	padding: 0px; margin: 0px auto;
}
html>#baseBlock {
	width: 965px;padding: 0px; margin: 0px auto;
}
#baseLeft {
	width : 770px;
	float : left; margin-top: 0px;
}
html>#baseLeft {
	width : 770px;margin-top: 0px;

}
.editentry {
	text-align:right; padding-right:5px;
}
/* scrollbar-color */
*{
	scrollbar-face-color: #D0DFF4;
	scrollbar-shadow-color: Silver;
	scrollbar-highlight-color: #fff;
	scrollbar-darkshadow-color: Gray;
	scrollbar-track-color:#fff;
	scrollbar-arrow-color: #CDD0F7;
}
em { font-style: normal;
}


hr { 
	border-top: 1px dashed #D0DFF4;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	color: #CDD0F7;
	margin: 0 5px;
}

/************************************/
/* リンクの色  */
a{ color: #656565;
}
a:link{ color: #555; text-decoration: underline;
}
a:visited{ color: #337777;
}
a:hover{ color: #ff2200; text-decoration:none;
}

/************************************/
/* list要素              */
blockquote {
	margin: 5px;
	background-color: #E8F3FF;

	padding: 5px;
	border-top: 1px dotted #336699;
	border-right: 1px dotted #336699;
	border-bottom: 1px dotted #336699;
	border-left: 5px solid #336699;
}

/************************************/
/*head要素              */
#headBlock {
	height: 162px;
	width: 885px;
	margin-top: 0px; padding-top: 0px;
	text-align: right;
	background: url("http://blog-imgs-1-origin.fc2.com/n/e/k/nekoare/blogtop04.jpg") no-repeat; filter: Alpha(opacity=70);
}
html>#headBlock {
     width:885px;height:150px;margin-top:0px;padding-top:0px;
}
h1 {     font-size: 24px;
	color: #000; margin: 15px 0px 0px 0px;
	text-align: left;
	padding-left: 215px;
}
.BlogName { 
	font-family:"HG丸ｺﾞｼｯｸM-PRO", "Verdana", "ＭＳ Ｐゴシック", "Arial Black", "Impact", "Osaka";
	font-size : 24px;
}
.introduction { 
	font-family: "Verdana", "ＭＳ Ｐゴシック", "Arial Black", "Osaka"; color: #555;
	font-size: 13px;
	margin-top: 15px;
	text-align: left;
	padding-left: 0px;
}
.BlogName h1 a:visited {
	color:#555; text-decoration : none;
}
.BlogName h1 a:hover {
	color:#ff5500; text-decoration : underline;
}
.select_menu {
	text-align:right;
}

/************************************/
/* 上部カレンダー設定 */
#Calendar {
	text-align: center;
	font-size: 12px;
	color: #333333;
	margin: 20px 0px 10px 0px;
	padding: 3px 10px 3px 0px;
                background-image: url(http://blog-imgs-16-origin.fc2.com/n/e/k/nekoare/cal_bg.jpg);
                background-position: center center;
                background-repeat: no-repeat;
}
#Calendar .day {
	margin-right: 2.5px;
	padding-right:3px;
}
#Calendar a {
	color: #337777; text-decoration : underline;
}
#Calendar a:hover {
	color:#ff3300; text-decoration : underline;
}

/************************************/
/* form 要素              */
form {
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
}
.jump {
	background-color: #ECF2FC;
	border: 1px solid #ccc;
}

/************************************/
/* 左menu 要素              */
#menu1Block {
	float : left;
	width : 170px; margin-top: 0px;
}
html>#menu1Block {
     width:170px;margin-top:0px;
}
.menu1BlockBase {
	width : 166px; margin-bottom: 0px;
}
.menu1BlockHead {
	font-weight: bold; 
	padding: 0px 0px 0px 0px;
}
.menuTitle {
	margin: 0px;
                height: 24px;
	padding: 8px 0px 0px 18px;
	font-size: 13px; color:#666;
                background-image: url(http://blog-imgs-16-origin.fc2.com/n/e/k/nekoare/menu_bg.jpg);
                background-position: left center;
                background-repeat: no-repeat;
	
}
.menu1BlockBody {
	width : 160px;
	padding-left: 3px;
}
#menu1Block p {
	margin: 10px 0px 0px 0px;
}
.menu1BlockFoot {
	margin: 0px;
	padding: 0px;
}
.menuText {
	font-family: "MS UI Gothic", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	padding: 1px 0px 0px 5px;
	margin-bottom: 10px;
	color: #333333;
	line-height: 120%;
}
.menuText ul {
	padding: 0px 0px 0px 10px;
	margin: 2px;
}
.menuText ul li {
	padding: 0px 0px;
	margin: 5px 0px 5px 0px;
	list-style-type: square;
}
.plugin-freearea {
	font-size: 12px;
}

/************************************/
/* 右menu 要素              */
#menu2Block {
	float : right;
	width : 180px; margin-top: 0px;
}
html>body div#menu2Block {
	width : 180px;
}
.menu2BlockBody {
	width: 176px;
	font-size: 13px;
	margin-bottom: 10px;
	padding: 1px;
}
html>body div.menu2BlockBody {
	width : 176px;
}
#menu2Block p {
	margin: 10px 0px 0px 0px;
}

/************************************/
/* main 要素              */
#mainBlock {
	float : right; margin-top: 0px;
	width : 585px;
}
html>#mainBlock {
     width:585px;margin-top:0px;

}
.mainEntryBlock {
	margin: 0px 0px 10px 0px;
	padding: 2px; width : 100%;
}
.mainEntryTitle {
	font-family:"ＭＳ Ｐゴシック", "Verdana", "Arial 	Black", "Impact", "Osaka";
	font-size: 15px; color: #6C6C6C;
	padding: 3px;
	border-top: 3px double #D0DFF4;
	border-bottom: 3px double #D0DFF4;

}
.mainEntryTitle h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	font-size: 15px; color: #6C6C6C;
                background-image: url(http://blog-imgs-16-origin.fc2.com/n/e/k/nekoare/title_bg.gif);
                background-position: center center;
                background-repeat: no-repeat;
                height: 34px;
}
.mainEntryTitle a {
	text-decoration : none; color:#333;

}
.mainEntryTitle a:visited {
	color:#3D6189; text-decoration : none;
}
.mainEntryTitle a:hover {
	color:#ff0000; text-decoration : none;
}
.mainEntryBase {
	margin: 0px;
	width : 585px;
}
.mainEntryBody {
	margin: 0px;
	padding: 5px 5px 5px 10px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	line-height: 130%;
}
.mainEntryMore {
	margin: 0px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px; padding-left:10px;
	line-height: 130%;
	color: #333333;
}
.mainEntryDate {


	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px; color: #454545;
	line-height: 130%; text-align: right;
	margin:0px;
	padding: 5px 5px 0px 0px;
	border-bottom: 1px solid #CDD0F7;
}
.mainEntryComment {
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #666666;
	width : 585px;
	margin: 0px 0px 0px 0px;
	border-top: 3px double #CDD0F7;
	border-bottom: 3px double #CDD0F7;
}
.mainEntryComment ul {
	padding: 0px;
	margin: 0px 10px 5px 5px;
}
.mainTraba {
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";

	font-size: 12px;
	line-height: 130%;
	color: #666666;
	width : 585px;
	margin: 10px 0px 0px 0px;
	border-top: 3px double #CDD0F7;
	border-bottom: 3px double #CDD0F7;
}


/************************************/
/* mainComment要素              */

.mainCommentBody {
	padding: 0px 0px 0px 10px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #333333;
}
.mainCommentBold {
	padding: 10px 0px 2px 5px;
	margin: 0px 3px;
	border-bottom: 2px solid #CDD0F7;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.mainCommentTitle{
	padding: 3px 0px 5px 5px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-weight: bold;
	font-size: 12px;
	color: #990033;
}
.mainCommentDate {
	padding: 5px 10px 15px 20px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 10px;
	color: #454545;
}
.pageLink {
	font-size: 12px;
	text-align: center;
	margin: 5px 0px 10px 0px;
}
/************************************/

/* maintTaba要素              */

.mainTrabaBold{
	padding: 5px 0px 2px 5px;
	margin: 0px 3px 0px 3px;
	border-bottom: 2px solid #CDD0F7;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.mainTrabaTitle{
	padding: 3px 0px 5px 5px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-weight: bold;
	font-size: 12px;
	color: #009966;
}
.mainTrabaBody {
	padding: 0px 0px 0px 10px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #333333;
}
.mainTrabaDate {
	padding: 5px 10px 15px 20px;
	font-family:"\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Hiragino Kaku Gothic Pro", "\30D2\30E9\30AE\30CE\20Pro\20W3", "Osaka";
	font-size: 10px;
	color: #454545;
}
.mainTrabaUrl {
	padding: 4px 0px 20px 10px;
}

/************************************/
/* maintForm要素              */
.mainForm {
	margin: 10px;
}
.mainForm dt {
	width: 150px;
}
.mainForm dd {
	font-size: 10px;
	padding: 0;
	margin: 15px 10px 0px;
}
.mainFormText {
	width: 250px;
	border: 1px solid #003366;
}
.mainFormTextarea {
	width: 250px;
	border: 1px solid #003366;
}
.mainFormPass {
	border: 1px solid #003366;
}
.mainFormCheck {
	border: 1px solid #003366;
}
.mainFormButton {
	width: 100px;
}

/************************************/
/* カレンダ?要素  */
table.calender {
	font-size: 10px;
	width: 95%;
	border-collapse: separate;
	border-spacing: 0;
	padding: 0.5em 0 0.7em 0;
	border-bottom: 1px solid #777;
	font-family: Arial, Helvetica, sans-serif;
}
.calender caption {
	font-size: 100%;
	border-bottom: 1px solid #777;
	padding: 0 0 0.5em 0;
}
.calender th {
	font-weight: normal;
}
.calender td {
	width: 14%;
	text-align: center;
	padding: 0.1em;
}
.calender td a {
	display: block;
}
th#sun {
	color: #f00;
}
th#sat {
	color: #00f;
}

/************************************/
/* Siteinfo-Legal              */

div#siteinfo-legal p {
	padding : 0.5em 0;
	text-align : center;
	margin:0 0 0 0;
}

/************************************/
/* footer 要素              */
#footBlock {
	width: 885px;
	text-align : center;
	padding: 0px;
	border-top: 1px solid #bbb;
	clear: both;
}
html>#footBlock {
     width:885px;
}
img.emoji{
	vertical-align:middle;
	border:0;
}